<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":flutter_inappwebview" external.linked.project.path="$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.3.2/android" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="com.pichillilorenzo.flutter_inappwebview" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":flutter_inappwebview" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="4.1.3" />
        <option name="LAST_KNOWN_AGP_VERSION" value="4.1.3" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.3.2/android/src/main/res;file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.3.2/android/src/debug/res;file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/res/rs/debug;file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.3.2/android/src/androidTest/res;file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.3.2/android/src/androidTestDebug/res;file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/res/rs/androidTest/debug;file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/res/resValues/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7">
    <output url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.3.2">
      <sourceFolder url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.3.2/android/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.3.2/android/src/main/res" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../../../../../../../Flutter2.5/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.3.2/android/.gradle" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/aidl_source_output_dir/debug/out" />
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/aidl_source_output_dir/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/ap_generated_sources/debug/out">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/ap_generated_sources/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/ap_generated_sources/debugUnitTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/renderscript_source_output_dir/debug/out" />
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/renderscript_source_output_dir/debugAndroidTest/out" />
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/res/resValues/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/res/resValues/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/res/resValues/debug" type="java-resource" />
    </content>
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/res/rs/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/res/rs/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/source/buildConfig/androidTest/debug" />
    <content url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/source/buildConfig/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../../build/flutter_inappwebview/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 30 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: io.flutter:flutter_embedding_debug:1.0.0-d3ea636dc5d16b56819f3266241e1f708979c233" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common-java8:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: com.google.guava:listenablefuture:1.0" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:mockwebserver:3.14.7" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:okhttp:3.14.7" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okio:okio:1.17.2" level="project" />
    <orderEntry type="library" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Gradle: androidx.webkit:webkit:1.4.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.browser:browser:1.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat-resources:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Dart SDK" level="project" />
  </component>
</module>